---
title: langPackString
description: Translated localization string
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: langPackString  
[Back to constructors index](index.md)



Translated localization string

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|key|[string](../types/string.md) | Yes|Language key|
|value|[string](../types/string.md) | Yes|Value|



### Type: [LangPackString](../types/LangPackString.md)


### Example:

```php
$langPackString = ['_' => 'langPackString', 'key' => 'string', 'value' => 'string'];
```  


Or, if you're into Lua:

```lua
langPackString={_='langPackString', key='string', value='string'}

```


